{% extends "gabaries/page.html.twig" %}
{% block body %}
    {{ form_start(form)}}
    {{ form_widget(form)}}
    <button type="submit" class="btn btn-primary btn-sm mt-2">Submit</button>
    {{ form_end(form)}}
{% endblock %}
